Package: org.codehaus.groovy.tools.shell.commands

## [Groovy] Class InspectCommandCompletor

- org.codehaus.groovy.tools.shell.commands.InspectCommandCompletor

- Completor for the 'inspect' command.

  Authors:
    Jason Dillon
  Version:
    \$Id\$

- - ### Constructor Summary

    Constructors
    Constructor and description
    `InspectCommandCompletor (Binding binding)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `SortedSet` | `getCandidates()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class SimpleCompletor` | `add, addCandidateString, complete, getCandidates, leftShift, setCandidateStrings, setCandidates`

- - ### Constructor Detail

    - #### InspectCommandCompletor(Binding binding)

  - ### Method Detail

    - #### SortedSet getCandidates()